Results 1 to 3 of 3

Thread: Adobe Flash Player error

  1. #1
    Join Date
    Apr 2009
    Location
    Annapolis, MD
    Posts
    204

    Default Adobe Flash Player error

    I'm noticing this error frequently in my /var/log/messages

    Feb 26 17:40:53 linux-fovd kernel: [12969.976560] npviewer.bin[10347]: segfault at 418 ip 00000000f5f38d16 sp 00000000ffc7f4b8 error 6 in libflashplayer.so[f5ccb000+b5f000]


    The version of Flash Player I am running is:
    10.2.152.26-0.2.1

    openSUSE 11.3 64-bit

  2. #2

    Default Re: Adobe Flash Player error: in both Firefox and Chrome

    Quote Originally Posted by imterpsfan2 View Post
    I'm noticing this error frequently in my /var/log/messages

    Feb 26 17:40:53 linux-fovd kernel: [12969.976560] npviewer.bin[10347]: segfault at 418 ip 00000000f5f38d16 sp 00000000ffc7f4b8 error 6 in libflashplayer.so[f5ccb000+b5f000]


    The version of Flash Player I am running is:
    10.2.152.26-0.2.1

    openSUSE 11.3 64-bit
    _________________________________________________________________
    I'm mystified, having tried all the suggestions in the forum to get 64-bit flash working more than occasionally.

    Segfault in npviewer (32) bit) with 64-bit browsers Firefox and Chrome

    Using chrome 8.0.552.237 with builtin flash player, only the first attempt at
    playing a flash video (from youtube or any other site) succeeds. Thereafter,
    [446148.432396] npviewer.bin[23016]: segfault at 4 ip 00000000f413bf58 sp 00000000ffc4469c error 4 in libGL.so.1.2[f40c8000+be000]

    or

    Uisng firefox 3.6.15 (64 bit), no joy at all,
    [447156.716633] npviewer.bin[25176]: segfault at 0 ip 00000000f61308c1 sp 00000000ff969940 error 4 in libflashplayer.so[f5d68000+b5f000]

    using

    flashplayer10_2_p3_64bit_linux_111710.tar.gz

    Name : nspluginwrapper Relocations: (not relocatable)
    Version : 1.3.0 Vendor: openSUSE
    Release : 1.14 Build Date: Mon 05 Jul 2010 06:00:56 PM EDT
    Install Date: Wed 16 Mar 2011 11:37:30 AM EDT

    It appears that npviewer won't play with flash. (I removed all swf_dec earlier.)

    Strange thing is that when I first installed chrome, flash worked. And
    exactly once, flash worked on Firefox.

    (Linux linux 2.6.34.7-0.7-desktop #1 SMP PREEMPT 2010-12-13 11:13:53 +0100 x86_64 x86_64 x86_64 GNU/Linux
    openSuSE 11.3)

    Any ideas? This is not a general multimedia problem.
    jim

  3. #3
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,187
    Blog Entries
    3

    Default Re: Adobe Flash Player error

    I noticed that quite often with 11.3. Most of the time, flash worked. Occasionally there was a message that flash crashed and I should try reloading the page. And reloading the page usually worked.

    I am seeing that message less often with 11.4. But possibly, that's because I have been busy doing other things and haven't used much flash since installing.
    openSUSE Leap 15.1; KDE Plasma 5;

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •